*{
	margin:0 0;
	padding:0 0;
	font-family:Arial,Helvetica, sans-serif;
}
.titlep h2{
	color:black;
	text-align:center;
	font-size:3em;
	font-weight:bold;
}
.titlep{
	background-size:cover;
	background-color:#ffe4c4;
	background-position:center;
	padding-top:3%;
}
.img-responsive{
	width:100%;
	height:100%;
}
.float-container{
	position:relative;
}
.float-text{
	position:absolute;
	bottom:5px;
	left:40%;
}
.float-containere{
	position:relative;
}
.float-texte{
	position:absolute;
	left:35%;
}
.img-curve{
	border-radius:15px;
}
.h3{
	font-size:1.5rem;
}
.btn-primary{
	background-color:red;
	color:white;
	cursor:pointer;
}
.btn-primary:hover{
	background-color:red;
	color:white;
}
.text-white{
	color:white;
}
.anchor a{
	color:black;
}
.navbar-nav a{
	color:black;
	font-weight:bold;
}
.navbar-nav a:hover{
	color:blue;
}
.img-logo{
	width:200px;
	height:80px;
}
.container{
	width:80%;
	margin:0 auto;
	padding:1%;
}
.logo{
	width:10%;
}
.food-search{
	background-image:url(img/search-food.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	padding-top:5%;
	
}
.food-search input[type="text"]{
	width:40%;
	height:30%;
	font-size:1rem;
	border-radius:5px;
	padding:1%
}
.food-search input[type="submit"]{
	width:10%;
	height:30%;
	border-radius:5px;
}
.food-search input[type="submit"]:hover{
	background-color:grey;
}
.placeholder{
	text-align:center;
}
.text-center{
	text-align:center;
}
.categories h2{
	text-align:center;
}
.box-3{
	border:1px solid black;
	width:28%;
	height:40%;
	float:left;
	margin:2%;
	border-radius:15px;
}
.food-menu h2{
	text-align:center;
}
.food-menu{
	background-color:#ececec;
	padding:4% 0;
}
.food-menu-box{
	border:1px solid black;
	width:43%;
	height:30%;
	margin:1%;
	float:left;
	padding:1.5%;
	background-color:white;
	border-radius:15px;
}
.food-menu-img{
	width:35%;
	height:90%;
	float:left;
}
.food-menu-desc{
	width:55%;
	float:left;
	margin-left:8%;
}
.food-price{
	font-size:1.2rem;
	margin-top:2%;
	margin-bottom:0px;
}
.food-detail{
	font-size:1rem;
	color:#747d8c;
	margin-top:0px;
	margin-bottom:0px;
}
.social-media ul{
	list-style-type:none;
}
.social-media ul li{
	display:inline;	
	padding:1%;
}

